/* CSS Document */
* {
    margin: 0;
    padding: 0
}

html{ overflow-y: scroll; }

/* mac hide\*/
html, body {height:100%}
/* end hide */

body {
	padding:0;
	margin:0;
	font-size: 0.8em;
    font-family: Arial, sans-serif;
}

#outer{
	width:600px;
	text-align:left;
}
 
html>body #outer{height:auto;} /*for mozilla as IE treats height as min-height anyway*/

#header{
    display: none;
}

#top_nav{

}

#top_notice{

}

#header_logo{

}

#header_slogan{

}

#left, #right {
    display: none;
}

#left {

}

#right {

}

#left div.box, #left div.vcard, #right div.box{

}

#left #menu_left {

}

#left div.box, #left div.vcard{

}

#right div.box{

}

#footer {
    display: none;
}

#centrecontent {

}

#clearfooter {display: none;} /* to clear footer */

/* *** menu *** */
#top_nav a {

}

#top_nav a:hover {

}

a.menuLink, a.menuLinkAct, a.submenuLink, a.submenuLinkAct {

}

/* first level */
#menuList li.menuItem a {

}

#menuList li.menuItem a:hover {

}

#menuList li.menuItem a.menuLinkAct {

}

/* second level */
#menuList li.submenuItem a {

}

#menuList li.submenuItem a:hover {

}

#menuList li.submenuItem a.submenuLinkAct {

}

/* third level */
#menuList li.submenuItem ul.submenuList li.submenuItem a {

}

#menuList li.submenuItem ul.submenuList li.submenuItem a:hover {

}

#menuList li.submenuItem ul.submenuList li.submenuItem a.menuLinkAct {

}

#menuList {

}

#menuList li.menuItem {

}

#menuList li.submenuItem {

}

ul.submenuList {

}

#left ul li {

}


/* *** text *** */
#top_notice {

}

#centrecontent p, #left p, #right p {margin-bottom:1em}

#centrecontent ul li, #left ul li, #right ul li{
    margin-left:35px;
    margin-bottom:5px;
}

#centrecontent h1{
    font-size:0.75em;
    font-weight: normal;
    color:#fd6000;
}

#centrecontent h2{
	width: 564px;
	height: 21px;
    font-weight:bold;
    font-size:1.3em;
    font-style: italic;
    color:#0c5ca1;
    margin:0px 0px 15px 0px;
    padding:2px 0px;
}

#centrecontent h3{
    font-weight:bold;
    font-size:1.1em;
    line-height:135%;
    margin:34px 0px 5px 0px;
    padding:0px 0px 3px 0px;
}

#centrecontent h4, #centrecontent h5, #centrecontent h6{
    font-weight:bold;
    font-size:1.0em;
    line-height:135%;
    margin:0px 0px 10px 0px;
    padding:0px 0px 3px 0px;
}

.csc-textpic-caption {
    font-size:0.75em;
    font-weight: bold;
}

.small {
    font-size:0.75em;
}

#left div.box p, #right div.box p{

}

#left div.box p strong, #right div.box p strong{

}

#footer p {

}

#aritso a {

}

#aritso a:hover {

}


/* *** hyperlinks *** */
#centrecontent a {
    color: #fd6000;
    text-decoration: none;
}

#centrecontent a:hover {

}

div.vcard a {

}

div.vcard a:hover {

}

a img {
    border: none;
}

a:focus { outline: none;}


/* *** forms *** */
form{
    display: none;
}

input, textarea, select{

}

#left input, #left textarea, #left select{

}

input, textarea{

}

input.button, input.submit_button, .csc-mailform-submit{

}

input.radio_field, input.checkbox_field{

}

fieldset {

}
            
legend {

}

label {

}

.csc-mailform {

}

.csc-mailform-field label {

}

.csc-mailform-field input {

}

.csc-mailform-field {

}

.csc-mailform-submit{

}

#searchform{

}

#searchbox_sword{

}

#searchbox_submit{

}


/* *** misc *** */
table tr td {
    vertical-align: top;
}

.NoBorder {
    border: none;
}

.clear {
    clear: both;
}

hr {
    border: 1px solid #9E0A0A;
    color: 9E0A0A;
    background-color: 9E0A0A;
    height: 1px;
}